[class*="branch"]:not(.em_producao){
    background: red;    
}

#nomeSistema {
    font-size: 20pt;
    color: rgb(0, 115, 12) !important;
    /* margin-top: -4px; */
    /* text-shadow: 0.1em 0.1em 0.1em white; */
}
[class*="branch"]:not(.em_producao) .navbar-default .navbar-nav>li>a,
[class*="branch"]:not(.em_producao) .navbar-default .navbar-brand,
[class*="branch"]:not(.em_producao) div#nomeSistema,
[class*="branch"]:not(.em_producao) a#nomeSistema {
    color: white !important
}   